body{
	margin: 0;
	background: #668971;
}

#header img {
	 max-width: 100%;
}

#content {
	width:100%;
	background: #668971;
}

#seperator {
	width: 100%;
	height: 5px;
	background: #7BA689;
}

#content_seperator {
	width: 80%;
	margin-top: 10;
	margin-left: 10%;
	height: 5px;
	background: #7BA689;
	border-radius: 8px;
}

#content_seperator_begleitperson {
	width: 80%;
	margin-top: 10;
	margin-left: 10%;
	height: 5px;
	background: #7BA689;
	border-radius: 8px;
}

#content_seperator_kinder {
	width: 80%;
	margin-top: 10;
	margin-left: 10%;
	height: 5px;
	background: #7BA689;
	border-radius: 8px;
}

#content_seperator_finderfood {
	width: 80%;
	margin-top: 10;
	margin-left: 10%;
	height: 5px;
	background: #7BA689;
	border-radius: 8px;
}

#content_header {
	text-align: center;
}

#content_header h1 {
	margin: 0;
	color: white;
	font-size: 25px;
	font-family: arial;
	padding-top: 10;
}

.input_main {
	margin-top: 10;
	width: 80%;
	margin-left: 10%;
	max-height: 500px;
    opacity: 1;
    overflow: hidden;
    transition: all 0.4s ease;
}

.input_text a {
	color:white;
}

.input_div input {
	padding: 10;
	border-radius: 10px;
	border: none;
	width: 100%;
	margin-top: 4;
}

.input_div select {
	padding: 10;
	border-radius: 10px;
	border: none;
	width: 80%;
	margin-top: 4;
}

#submit_button {
	width: 100%;
}

#submit_button button {
	width: 80%;
	margin-left: 10%;
	margin-top: 20;
	margin-bottom: 40;

	padding: 10;
	border: none;
	border-radius: 10px;
	background-color: #202B24;
	color:white;
}

.hidden {
  max-height: 0px;
  opacity: 0;
  margin-top: 0 !important;
}